Update 9.0 SX OS Emunand

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by nicotina117, Sep 10, 2019.

  1. nantalos

    nantalos Member

    Newcomer
    3
    Nov 1, 2018
    Germany
    Do you have a game card inserted into your Switch? That apparently leads to a crash.
     
  2. darkfortedx

    darkfortedx Member

    Newcomer
    2
    Jan 18, 2015
    United States
    Brooklyn, New York
    ahh yea, i do, didnt bother to check
     
  3. Vendo232

    Vendo232 Member

    Newcomer
    2
    Apr 14, 2013
    United States
    How do you plan to try Overwatch? You will be playing ONLINE on emunand? You can do that? I though it would get you BAN. I thpough online can play only on sysnand with original game. Help me, maybe I`m missing some important info.

    Just purchased Splatoon 2 and plan playing it on sysnand but you guys are playing on Emunand online?

    probably all those upcomming gems will require 9.0 right? Overwatch, Link, Witcher 3... so I would like to see fixed SXOS soon.
     
    Last edited by Vendo232, Sep 12, 2019
  4. RedHunter

    RedHunter GBAtemp Fan

    Member
    6
    Dec 12, 2014
    Italy
    Where did I said I play online while on emunand? Of course I'll be playing it on sysnand, on emunand you do homebrew and dirty stuff only.
    Sysnand=only original stuff
    Emunand=everything else as there is no risk of ban there.
     
  5. Draxzelex

    Draxzelex GBAtemp Legend

    Member
    18
    Aug 6, 2017
    United States
    New York City
    Patched users disagree
     
    Vendo232 likes this.
  6. Vendo232

    Vendo232 Member

    Newcomer
    2
    Apr 14, 2013
    United States
    OK, now you opened a Pandora Box, please continue... please
     
  7. Draxzelex

    Draxzelex GBAtemp Legend

    Member
    18
    Aug 6, 2017
    United States
    New York City
    So basically patched users cannot update their firmware to the latest because there is no way for them to launch Deja Vu. Their only alternative to booting higher firmware versions is with emuMMC. This also means if they wish to go online, they have to use emuMMC. Keep in mind this is what emuMMC was originally designed for. And for those who are paranoid, there was work on a stock emuMMC configuration but that is currently broken until further notice.
     
    klear likes this.
  8. Simba1

    Simba1 Member

    Newcomer
    1
    Sep 12, 2018
    Ireland
    I accidentally done update to 9.0, and I using SX OS, so now after I do RCM and payload, after initial red Xecuter screen, I just get black screen and console want turn on, while before it would turn on with CFW running. I even tried to hold + on console when I get red Xecuter screen, and choose CFW or OFW, and again I get black screen.

    I just need confirmation, is that because I updated to 9.0, and if new SX OS update will fix my problem?


    For record, I can turn on console normally and use it without SX OS.



    Thank you in advance.
     
  9. MrGizMo

    MrGizMo GBAtemp Fan

    Member
    4
    Jul 3, 2006
    Netherlands
    Like every update we just need to wait right? Dont we had the same stuff with 6.0 or 7.0?
     
  10. upfromtheskies

    upfromtheskies GBAtemp Regular

    Member
    5
    Mar 21, 2015
    United States
    Yes, you need to wait for them to make an update for SXOS, but right now I don't believe there is any reason you would need to update your FW, all games can be run in 8.1.0
     
  11. quantumboy

    quantumboy Casual Hacker, Avid Dreamer

    Member
    4
    Jun 26, 2013
    United States
    San Francisco, CA
    Can Any one confirm if XCI's still load on 8.1 Emunand SX cfw after updating nand OFW to 9.0? After the GC update
     
  12. pLaYeR^^

    pLaYeR^^ Doctor Switch

    Member
    9
    GBAtemp Patron
    pLaYeR^^ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 18, 2014
    Austria
    Austria
    It works. But remove the game cart when booting to EmuNAND.
     
  13. masterzed

    masterzed GBAtemp Regular

    Member
    2
    Oct 31, 2015
    Gambia, The
    news about possible update / features?

    or is sx os dead?
     
  14. pLaYeR^^

    pLaYeR^^ Doctor Switch

    Member
    9
    GBAtemp Patron
    pLaYeR^^ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 18, 2014
    Austria
    Austria
    It takes time. SX OS is always much slower than atmosphere.
     
  15. BlaBla1973

    BlaBla1973 Newbie

    Newcomer
    1
    Jul 4, 2018
    Netherlands Antilles
    Always?? It takes time...
     
  16. pLaYeR^^

    pLaYeR^^ Doctor Switch

    Member
    9
    GBAtemp Patron
    pLaYeR^^ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Sep 18, 2014
    Austria
    Austria
    Yes. Sometimes it takes weeks for them.
     
  17. phanteon

    phanteon GBAtemp Fan

    Member
    3
    Nov 4, 2013
    United States
    i hope they have it fixed for when the witcher and luigi's mansion come out. those might require 9.0
     
  18. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    19
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Mar 17, 2010
    Norway
    Alola
    This is apparently a new anti-CFW measure by Nintendo, they are now detecting the use of older system firmware in the cartridge slot firmware itself, so if the cartridge slot detects an older firmware version than what should be there, it tells the system to panic = crash. I admire their ingenuity, but it's so easy to get around it doesn't even matter.
     
  19. jaysea

    jaysea GBAtemp Regular

    Member
    6
    Aug 17, 2009
    Netherlands
    The gamecard slot has it’s own firmware with fuses. Sx prevent panic for running lower firmware than the fuses count for the console itself, but not for the gamecard slot.

    Side note: also the joy-cons have their own firmware but off course they do not have a fuse check because that would prevent them from being used on a different switch with lower firmware

    Edit: last time the card slot was updated was with 4.0.0 iirc. That is why you couldn’t downgrade lower than 4.0.0 without having issues
     
    Last edited by jaysea, Sep 21, 2019 - Reason: Previous time
    Hero-Link likes this.
  20. xabier

    xabier GBAtemp Fan

    Member
    6
    Dec 10, 2006
    United States
    — Posts automatically merged - Please don't double post! —

    It disturbs the bussiness of people who charge for free softhax and piracy, their customers are left with non working consoles and less trust on piracy providers.
     
Quick Reply
Draft saved Draft deleted
Loading...